PHP Manual
Prev |  | Next

# openal_source_create

(PECL)

openal_source_create -- Generate a source resource

## Description

resource openal_source_create ( void )

## Return Values

Returns an Open AL(Source) resource on success or `FALSE` on failure.

## See Also

openal_source_set()
openal_source_play()
openal_source_destroy()

Prev | Home | Next
openal_listener_set | Up | openal_source_destroy